


#outer-wrap {
  width: 100%;
}


.main-section.container {
    min-height: 200px !important;
}

.rounded-corners-border {
	border-radius: 5%;	
}
.circle-border {
	border-radius: 50%;
}

.navtype-overlay .navbar-default,
header.navbar {
	padding: 0px 0 0px;
	background: #fff !important;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-box-shadow: 0 1px 2px 0 rgba(110,109,109,0.15) !important;
    -moz-box-shadow: 0 1px 2px 0 rgba(110,109,109,0.15) !important;
    box-shadow: 0 1px 2px 0 rgba(110,109,109,0.15) !important;
}
.navtype-overlay .navbar-default.ac-transparent-navbar  {
/* 	padding: 20px 0 20px; */
}
header.ac-page-title {
	background: tansparent !important;
	padding-bottom: 0;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.single-ac_portfolio .ac-page-hero-img {
	margin-top: 90px;
}


#outer-wrap {
    -webkit-box-shadow: 0 1px 2px 0 rgba(110,109,109,0.15) !important;
    -moz-box-shadow: 0 1px 2px 0 rgba(110,109,109,0.15) !important;
    box-shadow: 0 1px 2px 0 rgba(110,109,109,0.15) !important;
}
.navbar-default .navbar-toggle .icon-bar {
    background: #888;
}
.navbar-header {
	position: absolute;
	float: none;
	display: block;
	width: 100%;
	text-align: center;
}
.navbar-brand {
	float: none;
}
.navbar a.navbar-brand.logo {

    padding: 11px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.main-section {
	margin-top: 10px;
}
.navbar a.navbar-brand.logo img {
    max-height: 70px;
    margin-top: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
header.ac-transparent-navbar.navbar a.navbar-brand.logo img {
/*     max-height: 90px;
margin-top: 0px; */
}

.wpb_wrapper img {
}

.nav li a,
.menu li a {
	    font-family: Quattrocento;
}
.ac-tile-col .text {
	    border-radius: 4px;
    box-shadow: 0 1px 2px 0 rgba(110,109,109,0.15);
}
.ac-tile-col:hover .text, .ac-tile-col:hover .ac-text {
    background-color: rgba(255,255,255,0.85);
    height: 70%;
    width: 70%;
    margin: 15%;
    top: 0;
}

.ac-tile-col:hover .text, .ac-tile-col:hover .ac-text, .ac-tile-col:hover .ac-tile-footer {
    opacity: 0.95;
    filter: alpha(opacity=95);
    display: block !important;
}







.ac-tile-masonry .ac-tile-col .ac-tile-footer {
	background-image: url(/wp-content/uploads/2014/12/seperator-300x59.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100% ;
	padding-top: 15%;
}
.ac-tm-large-3.ac-tile-col .ac-tile-footer {
	padding-top: 10%;
} 

.overlay-nav .dropdown-menu li a {
    color: #999;
}
.article-footer {
	display: none;
}

.ac-map-wrapper {
	padding-top: 30px;
}
.wines-content {
	text-align: center;
}

.grid {
  display: flex;
  flex-wrap: wrap;
}
.grid-item {
  display: flex; 
  padding: 0.5em;
  width: 50%;
}
.grid-item>div {
  padding-bottom: 30px;
}
.grid-item .image image {
  text-align: center;
}

.buy-now h6 {
    padding-top: 30px;
}
.buy-now h6 {
    margin-top: 0px;
    margin-bottom: 5px;
}
.buy-now .price-display {
	display: inline-block;
	padding-right: 20px;
}
.buy-now .qty {

}
.woocommerce a.button.added:before, 
.woocommerce-page a.button.added:before, 
.woocommerce button.button.added:before, 
.woocommerce-page button.button.added:before, 
.woocommerce input.button.added:before, 
.woocommerce-page input.button.added:before, 
.woocommerce #respond input#submit.added:before, 
.woocommerce-page #respond input#submit.added:before, 
.woocommerce #content input.button.added:before, 
.woocommerce-page #content input.button.added:before, 
.woocommerce .shipping-calculator-button.added:before, 
.woocommerce-page .shipping-calculator-button.added:before {
    position: absolute;
    height: 0px;
    width: 0px;
    top: 0.35em;
    right: -26px;
    text-indent: 0;
    font-family: 'WooCommerce';
    content: "";
}

.slick-slide-img {
  max-height: 495px;
  width: auto;
}


#islegal {
  position: absolute;
  display: none;
  z-index: 6000;
  width: 450px;
  height: 350px;
  background: url(../img/agescreen.png) no-repeat 0 0;
  background-size: 100%;
  -webkit-box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow:    0px 0px 9px rgba(0, 0, 0, 0.75);
  box-shadow:         0px 0px 9px rgba(0, 0, 0, 0.75);
}
a#yeah {
  position: absolute;
  top: 78%;
  left: 52%;
  display: block;
  width: 37%;
  height: 8.5%; 
}
a#nah {
  position: absolute;
  top: 78%;
  left: 13%;
  display: block;
  width: 37%;
  height: 8.5%; 
}
#islegal-overlay {
  position: fixed;
  top: 0; right: 0;
  display: none;
  width: 100%;
  height: 100%;
  height: vh;
  z-index: 5000;
  background: #231f20;
}
#islegal.is-active,
#islegal-overlay.is-active {
  display: block;
}


button .text {
    position: absolute;
    top: 50%;
    right: 30px;
    width: auto;
    height: 20px;
    line-height: 20px;
    margin: -10px 0 0;
    padding: 0;
    border: 0;
    overflow: auto;
    clip: none;
}
button:hover .text {
    color: #666;
}
.gm-sm {
    display: none !important;
}


.single-ac_portfolio .content.top-images .entry-subtitle {
  display: none;
}
.wc-terms-and-conditions a {
  text-decoration: underline;
}
.royalSlider .rsArrow, .ac-slick-carousel button {
    background: rgba(255, 255, 255, 0.5);
    color: #333;
    cursor: pointer;
    font-size: 34px;
    font-family: "Entypo";
    font-style: normal;
    font-weight: normal;
    position: absolute;
    top: 50%;
    padding-top: 6px;
    margin-top: -15px;
    height: 60px;
    width: 60px;
    text-align: center;
    transition-property: opacity, color, right, left;
    z-index: 7;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    outline: none;
     background: rgba(255, 255, 255, 0.5);
    /* color: transparent; */
}
  .slick-slide-img {
    max-height: 25vw;
    width: auto;
  }



@media (max-width: 1024px){
.ac-tile-col:hover img {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}



.ac-tile-col .ac-tile-title {
    color: #fff;
}

.ac-touch-device .ac-tile-col .text, 
.ac-touch-device .ac-tile-col:hover .text,
.ac-touch-device .ac-tile-col .ac-tile-footer {
    opacity: 1 !important;
    display: block !important;
}

.ac-tile-col .text {
    background-color: rgba(0,0,0,0.35) !important;
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 0;
    box-shadow: none ;
    height: auto;
    width: calc(100% - 30px);
    margin: 0 15px;
    top: auto;
    bottom: 15px;
    left: 0;
    padding: 5%;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.ac-tile-masonry .ac-tile-col .text-inner {
    text-align: center;
    position: relative;
    top: 0;

    margin-top: 0px !important;
    right: 0;
    left: 0;
    padding: 0;
}

}










@media (max-width: 991px){
	.navbar {
	    min-height: 90px; 
	}
	.navbar-default .navbar-toggle {
	    margin-right: 37px;
	}
.grid-item {
  display: block; 
  padding: 0.5em;
  width: 100%;
}
.single-ac_portfolio .ac-page-hero-img {
    margin-top: 0px;
}


}

@media (max-width: 768px){
  .slick-slide-img {
    max-height: 50vw;
    width: auto;
  }

}
@media (max-width: 767px){

.main {
    margin-top: 10px !important;
}
.navbar {
    margin-bottom: 10px !important;
}
body.top-navbar {
    padding-top: 80px !important;
}
.home .ac-tile-masonry {
    margin: 0 -2%;
    display: flex;
}
.home .ac-tile-masonry .ac-tile-col {
    padding: 2% !important;
}

.home .ac-tile-masonry .ac-tile-col:first-child {
    padding-top: 0 !important;
}
.home .ac-tile-masonry .ac-tile-col {
    padding: 2% !important;
}
.ac-tm-standard-3.ac-tile-col .ac-tile-footer,
.ac-tm-large-3.ac-tile-col .ac-tile-footer {
    padding-top: 12% !important;
}




}



@media (max-width: 480px){

.overlay-nav li {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.1em;
}


.ac-tile-masonry .ac-tile-col[max-width~="374px"] .text h3, .ac-tile-masonry .ac-tile-col[max-height~="400px"] .text h3 {
    font-size: 16px;
}
.ac-tile-col .text {
    width: 96%;
    margin: 0 2%;
    top: auto;
    bottom: 2%;
}

.ac-tm-standard-3 {
    width: 100%;
}

	.navbar a.navbar-brand.logo img {
	    max-height: 60px;
	    margin-top: 14px;
	}
	.navbar-default .navbar-toggle {
	    margin: 25px;
	}
	.grid-item>div {
	    width: 100%;
	}
	.grid-item>div img {
	    max-height: 330px;
	    width: auto;
	    margin: 0 auto;
	    display: block;
	}

	.navbar a.navbar-brand.logo img {
	    max-height: 50px;
	    margin-top: 10px;
	}
		.navbar {
	    min-height: 70px; 
	}


.wrap.main-section .content .bg {
    padding-left: 0px;
    padding-right: 0px;
} 
.single-ac_portfolio .content.top-images {
    border: none;
    position: relative;
    background: transparent;
    padding: 0;
    overflow: hidden;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


.slick-slide-img {
  max-height: 100vw;
  width: auto;
}

}

@media (max-width: 375px){
.overlay-search {
  max-width: 90%;
  margin-top: 60px;

}
.overlay-search input[type="text"] {
  text-align: center;
  width: 100%;
}

}

